.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-218a9d11-8a09-76e0-1c57-16fb8b364f86 {
border-color: #767676 !important;
color: #767676 !important;
}
.lfr-layout-structure-item-41e932dd-6b89-aa10-93f2-b1c0a0a4f02b {
padding-top: 32px !important;
}
.lfr-layout-structure-item-5a8f9882-a188-3ffa-e66e-628864fe71fd {
font-size: 24px !important;
}
